<?php
/**
 * Footer Options
 *
 * @package eco-solar-energy
 */

$wp_customize->add_panel(
        'eco_solar_energy_theme_section_panel',
        [
           'priority' => 30,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Theme Option Section', 'eco-solar-energy'),
        ]
    );

//Header Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-header.php';

//Footer Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-footer.php';

//Sidebar Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-sidebar.php';

//Post Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-posts.php';

// Color Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-color.php';

//Typography Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-typography.php';

